@charset "utf-8";

.table01 {width:100%; border-collapse:collapse; border-spacing:0px; color:#505050;}
.table01 th {padding:12px; background:#fafafa; border:1px solid rgba(255, 255, 255, 0.5); border-bottom:1px solid #ddd; color:#333; font-size:18px; font-weight:600;}
.table01 th.bg {text-align:center; background:#d21d4f; color:#fff;}
.table01 td {font-size:18px; color:#454545; letter-spacing:-.03em; padding:12px; border:1px solid #ddd;}

.target {margin-bottom:210px;}
.target.none {margin-bottom:75px;}
.target .img {}
.target .tt-box {float:right; width:100%; max-width:1080px; padding-top:30px; position:relative; margin-top:-100px; background:#fff; padding-left:50px;}
.target.none .tt-box {padding-left:0; display:flex; justify-content:center; float:inherit; width:calc(100% - 140px); max-width:100%; margin:0 auto; margin-top:-50px; padding-top:20px;}
.target.none .tt-box ul {}
.target.none .tt-box ul li {font-weight:500; position:relative; margin-bottom:15px; padding-left:18px;}
.target.none .tt-box ul li:before {position:absolute; content:""; width:12px; height:12px; top:7px; left:0; background:url('../images/sub/dot.png')50% 50% no-repeat; background-size:contain; }
.target.none .tt-box .txt {font-weight:500;}
.target .tt-box .tit {font-size:24px; font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.583em; margin-bottom:25px;}
.target .tt-box .txt {font-size:16px; line-height:1.75em; color:#454545; letter-spacing:-.03em; margin-top:15px;}
.target .tt-box .txt.right {text-align:right; font-size:18px; margin-right:170px; color:#242424;}
.target .tt-box .txt.right span {font-size:20px;}

.outline {margin-bottom:100px;}
.outline .outline-list {}
.outline .outline-list ul {display:flex; border:1px solid #a8a8a8;}
.outline .outline-list ul li {display:flex; flex-direction:column; justify-content:center; width:20%; text-align:center; border-left:1px solid #a8a8a8; min-height:310px;}
.outline .outline-list ul li:first-child {border-left:0;}
.outline .outline-list ul li .img {}
.outline .outline-list ul li .tit {font-size:16px; font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.3em; margin:25px 0 20px;}
.outline .outline-list ul li .txt {min-height:84px;}

.history-flex {position:relative;}
.history-flex .history-bg {margin-bottom:50px;}
.history-flex .his-box {margin:0 100px 0 50px;}
.history-flex .his-box .tit {font-family:'Montserrat', sans-serif; font-size:33px; font-weight:600; letter-spacing:-.03em; color:#242424; line-height:1.3em;}
.history-flex .his-box .tit span {font-size:40px; font-weight:700; color:#0c4da2;}
.history-flex .his-box .txt {font-size:18px; color:#454545; line-height:1.556em; font-weight:500; letter-spacing:-.03em; margin:25px 0 55px;}
.history-flex .his-box .txt strong {color:#242424; font-weight:600;}
.history-flex .historys {position:relative; padding-left:40px;}
.history-flex .historys:before {position:absolute; content:""; background:#ddd; top:5px; left:165px; width:1px; height:92%;}
.history-flex .historys .group {display:flex; align-items:stretch; margin-bottom:20px;} 
.history-flex .historys .group h3 {min-width:125px; position:relative; font-size:28px; font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.0em; padding-right:50px;}
.history-flex .historys .group .year {position:relative; padding-left:50px;}
.history-flex .historys .group .year:before {position:absolute; content:""; width:13px; height:13px; background:#0095d5; border-radius:50%; top:3px; left:-5px;}
.history-flex .historys .group .year ul li {display:flex; align-items:baseline; font-size:16px; color:#454545; letter-spacing:-.03em; position:relative; margin-bottom:10px; line-height:1.300em;}
.history-flex .historys .group .year ul li span {font-size:16px; font-weight:600; letter-spacing:-.03em; color:#242424; letter-spacing:-.03em; line-height:1.3em; margin-right:15px;}
.history-flex .historys .group:last-child {position:relative;}

.organization-tit {font-size:18px; color:#454545; letter-spacing:-.03em; line-height:1.667em; text-align:center; margin:75px 0 40px;}
.organization {text-align:center;}

.root_daum_roughmap {width:100% !important; height:500px !important;}
.root_daum_roughmap .wrap_map {height:500px !important;}

.location {display:flex; flex-wrap:wrap; margin-top:30px; border-top:2px solid #bdd73e;}
.location dl {align-items:center; width:50%; display:flex; padding:25px 0; border-bottom:1px solid #ddd; padding-left:25px;}
.location dl:first-child {width:100%;}
.location dl dt {min-width:155px; font-size:16px; font-weight:700; color:#242424; letter-spacing:-.03em; line-height:1.3em;}
.location dl dt span img {vertical-align:middle; margin-right:7px;}
.location dl dd {font-size:17px; color:#454545; letter-spacing:-.03em;}

.certification {}
.certification ul {display:flex; flex-wrap:wrap; margin:0 -10px; margin-bottom:-35px;}
.certification ul li {width:20%; text-align:center; padding:0 10px; margin-bottom:35px;}
.certification ul li .img {}
.certification ul li .tit {font-size:16px; color:#454545; letter-spacing:-.03em; margin-top:7px; line-height:1.438em;}

.process {margin-bottom:80px;}
.process .process-list {}
.process .process-list ul {display:flex; margin-left:-20px;}
.process .process-list ul li {display:flex; flex-direction:column; justify-content:center; min-height:230px; width:calc(25% - 20px); margin-left:20px; text-align:center; border:1px solid #ddd; border-radius:15px;}
.process .process-list.width ul li {width:calc(33.3333% - 20px);}
.process .process-list.widths ul li {width:calc(50% - 20px); min-height:210px;}
.process .process-list ul li .tit {position:relative; font-size:22px; font-weight:600; color:#000; letter-spacing:-.03em; line-height:1.3em; padding-bottom:10px; margin-bottom:20px;}
.process .process-list ul li .tit:before {position:absolute; content:""; width:20px; height:2px; background:#0095d5; left:50%; margin-left:-10px; bottom:0;}  
.process .process-list ul li .txt {min-height:84px;}

.field .field-list {}
.field .field-list ul {display:flex; flex-wrap:wrap; margin-left:-10px; margin-bottom:-10px;}
.field .field-list ul li {font-size:17px; border-radius:5px; text-align:center; color:#fff; background:#0095d5; height:60px; line-height:60px; width:calc(20% - 10px); margin-bottom:10px; margin-left:10px;}

/* lnb */
.performance-list {display:flex; flex-wrap:wrap; width:100%; margin:0 auto; margin-bottom:50px;}
.performance-list li {width:25%; border:1px solid #ddd; border-left:0;}
.performance-list li:first-child,
.performance-list li:nth-child(5) {border-left:1px solid #ddd;}
.performance-list li:nth-child(n+5) {border-top:0;}
.performance-list li.active a {background:#0095d5; color:#fff;}
.performance-list li a {display:flex; flex-direction:column; justify-content:center; text-align:center; font-size:16px; font-weight:500; color:#454545; letter-spacing:-.03em; height:60px; line-height:1.563em;}

.technology {}
.technology .technology-flex {display:flex; margin-bottom:60px;}
.technology .technology-flex .img-wrap {max-width:563px; width:50%; margin-bottom:-10px;}
.technology .technology-flex .img-wrap .img {width:100%; margin-bottom:10px;}
.technology .technology-flex .img {max-width:563px; width:50%;}
.technology .technology-flex .img img {width:100%;}
.technology .technology-flex .tt-box {width:49%; margin-left:40px;}
.technology .technology-flex .tt-box ul {margin-bottom:-30px;}
.technology .technology-flex .tt-box ul li {margin-bottom:30px;} 
.technology .technology-flex .tt-box ul li .tit-wrap {border-bottom:1px solid #b4cd39; margin-bottom:15px;}
.technology .technology-flex .tt-box ul li .tit-wrap .tit {font-size:20px; font-weight:500; letter-spacing:-.03em; display:inline-block; width:145px; height:40px; line-height:40px; text-align:center; color:#fff; background:#b4cd39;}
.technology .technology-flex .tt-box ul li .txt {letter-spacing:-.03em;}
.technology .technology-flex .tt-box ul li .txt .list {margin-bottom:-5px;}
.technology .technology-flex .tt-box ul li .txt .list p {position:relative; padding-left:10px; margin-bottom:5px;}
.technology .technology-flex .tt-box ul li .txt .list p:before {position:absolute; content:""; width:5px; height:5px; background:#ddd; border-radius:50%; top:10px; left:0;}
.technology .technology-flex .tt-box ul li .txt .list.width {display:flex; flex-wrap:wrap;}
.technology .technology-flex .tt-box ul li .txt .list.width p {width:50%;}
.technology .technology-flex .tt-box ul li .txt .list.width.wd p {width:33.3333%;}

.ui-table {width:100%; border-collapse:collapse; border-spacing:0px; color:#505050;}
.ui-table th {padding:9px; font-weight:500; background:#f8f8f8; border:1px solid #eee; color:#242424; text-align:center; height:45px;}
.ui-table td {padding:9px; border:1px solid #eee; text-align:center; height:45px;}

.inquiry-box {display:flex; flex-direction:column; justify-content:center; border:1px solid #ddd; border-bottom:2px solid #0095d5; min-height:180px; text-align:center;}
.inquiry-box .tit {font-size:20px; font-weight:600; color:#242424; letter-spacing:-.03em; line-height:1.3em; margin-bottom:17px;}
.inquiry-box .tit span {color:#0095d5;}
.inquiry-box .txt {font-size:20px; color:#242424; letter-spacing:-.03em; line-height:1.3em; font-weight:500;}
.inquiry-box .txt strong {}